[<text>
<title>usda estimates canadian crops</title>
<dateline>    washington, april 9 - </dateline>the u.s. agriculture department
estimated canada's 1986/87 wheat crop at 31.85 mln tonnes, vs
31.85 mln tonnes last month. it estimated 1985/86 output at
24.25 mln tonnes, vs 24.25 mln last month.
    canadian 1986/87 coarse grain production is projected at
27.62 mln tonnes, vs 27.62 mln tonnes last month. production in
1985/86 is estimated at 24.95 mln tonnes, vs 24.95 mln last
month.
    canadian wheat exports in 1986/87 are forecast at 19.00 mln
tonnes, vs 19.00 mln tonnes last month. exports in 1985/86 are
estimated at 17.72 mln tonnes, vs 17.71 mln last month.
 reuter
</text>]